{
  "replace": true,
  "values": [
	"kubejs:harlite_voucher",
	"kubejs:argoliem_voucher",
	"kubejs:taninite_voucher",
	"kubejs:strossnium_voucher",
	"kubejs:chronium_voucher",
	"kubejs:brokonium_voucher",
	"kubejs:masterball_voucher",
	"kubejs:change_ball",
	"kubejs:small_statue",
	"kubejs:medium_statue",
	"kubejs:large_statue",
	"kubejs:shiny_statue",
	"kubejs:legendary_statue",
	"kubejs:beast_statue",
	"kubejs:legend_spawn",
	"kubejs:weather_set",
	"kubejs:time_set",
	"kubejs:shiny_upgrade_kit"
  ]
}